color: null
description: null
fieldLayouts:
  eccebe4c-1c2b-43e1-98d8-20c8257aef82:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-06T10:27:04+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c6dbaed8-9073-4fc7-bf33-31a2d499bb1f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:30:27+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: ctaHeading
            includeInCards: false
            instructions: null
            label: 'CTA Heading'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 14c2af89-da53-4d01-ae06-433c386d36c3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:30:27+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: ctaDescription
            includeInCards: false
            instructions: null
            label: 'CTA Description'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4c134696-2755-4438-9b8a-5b95d32d3cb6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:30:27+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: ctaButtonText
            includeInCards: false
            instructions: null
            label: 'CTA Butoon Text'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7185c98c-c9bb-46f3-b785-e1e137bf4fce
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:30:27+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 452dafb1-1a42-4c98-a977-363c723ec58c # URL
            handle: ctaButtonUrl
            includeInCards: false
            instructions: null
            label: 'CTA Button URL'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 59d47b20-e597-4c63-8a0a-700e4fd4e0b1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:30:27+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 4626b440-5a67-45f1-a605-bbf880f31698 # CTA Style
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 52f962b8-3d4a-4f5e-8e56-eb9108a237b7
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 53fff9e5-db4b-4204-b445-d9910e995e69
        userCondition: null
handle: ctaBanner
hasTitleField: true
icon: null
name: 'CTA Banner'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
